Subject: bug#16232: [PATCH] grep: make --ignore-case (-i) faster (sometimes 10x) in multibyte locales

From: Jim Meyering <[email-masked]>
Date: Thu, 20 Feb 2014 16:40:58 -0800

On Thu, Feb 20, 2014 at 10:34 AM, Paul Eggert <[email-masked]> wrote:
> On 02/20/2014 09:13 AM, Jim Meyering wrote:
>>
>> In case your bug fix looks safe/small, and is ready, ...
>
> Attached.  I have some other fixes too, which I'll try to get out the door
> today (though I can't promise that).

Thank you, Paul.  Those looked perfect.
I reversed the order, putting the otherwise-failing test after its fix, and
pushed both.